@charset 'utf-8';

/* = Common
-------------------------------------------------------------- */
.info-content .article-inner,
.library-content .article-inner,
.efforts-content .article-inner {
	padding-top: 30px;
	padding-bottom: 7rem;
}
.info-content .article-inner .article-block {
	float: left;
	width: 720px;
	padding-right: 35px;
	box-sizing: border-box;
}
.info-content .article-inner #sidebar {
	float: right;
	width: 280px;
}
.archive .not-txt {
	margin-top: 20px;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	font-size: 1.5rem;
}

/* = single.php
-------------------------------------------------------------- */
.info-content .post-item {
	margin-bottom: 5px;
	vertical-align: middle;
}
.info-content .post-date {
	margin-right: 10px;
	vertical-align: middle;
	font-weight: 1.5rem;
}
.info-content .catlist {
	vertical-align: middle;
}
.info-content .catlist a {
	padding: 5px 23px;
	text-decoration: none!important;
	background-color: #ab875a;
	border-radius: 3px;
	color: #fff;
	font-weight: 1.4rem;
}
.entry-content .ImgSetA01 {
	text-align: center;
	font-size: 0;
}
/*.entry-content .LeftCol,
.entry-content .CenterCol,
.entry-content .RightCol {
	display: inline-block;
	width: 33.3%;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 1.4rem;
}*/
.info-content .entry-content h2 {
	font-size: 2.4rem;
	padding: 10px 0;
	margin: 2em 0 1.3em;
	border-bottom: 1px solid #cccccc;
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,0.3) 60%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,0.3) 60%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,0.3) 60%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	position: relative;
}
.info-content .entry-content h2::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	display: block;
	width: 30%;
	height: 1px;
	background-color: #e60012;
}
.info-content .entry-content h3 {
	font-size: 2.4rem;
	line-height: 1.2;
	margin: 2.6em 0 0.5em;
	padding: .2em 0 .2em .9em;
	position: relative;
	border-left: 3px double #ab875a;
}
.info-content .entry-content strong {
	font-weight: bold;
	font-size: 1.8rem;
}
.info-content .entry-content .img-box {
	display: inline-block;
}

/* = archive.php
-------------------------------------------------------------- */

.archive .info-content .archive-title {
	position: relative;
	margin-bottom: 20px;
	padding: .2em 0 .2em .9em;
	line-height: 1.2;
	border-left: 3px double #ab875a;
	font-size: 2.4rem;
}

/* mod-information-list */
ul.mod-information-list > li {
	position: relative;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
ul.mod-information-list > li .entry-tag {
	float: left;
	width: 144px;
	font-size: 1.5rem;
	text-align: center;
	box-sizing: border-box;
	border-radius: 3px;
}
ul.mod-information-list > li .entry-tag a {
	display: block;
	padding: .4675em 0;
	border-radius: 3px;
	text-decoration: none!important;
	color: #fff;
}
ul.mod-information-list > li .entry-date {
	float: left;
	width: 120px;
	padding: .5358em 0;
	text-align: center;
}
ul.mod-information-list > li .entry-title {
	margin-left: 272px;
	padding-top: .5358em;
	padding-right: 10px;
	font-size: 1.4rem;
	font-weight: normal;
}
ul.mod-information-list > li .entry-title::after {
	content: '';
	position: absolute;
	top: 24px;
	right: 3px;
	width: 12px;
	height: 12px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
ul.mod-information-list > li .entry-title .new {
	color: #9f311e;
	margin-right: 8px;
}

@media screen and (max-width: 768px) {
	ul.mod-information-list > li .entry-tag,
	ul.mod-information-list > li .entry-date {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	ul.mod-information-list > li .entry-date {
		width: 100px;
	}
	ul.mod-information-list > li .entry-title {
		margin-left: 0;
	} 
	ul.mod-information-list > li .entry-title::after {
		content: none;
	}
}

/* = #sidebar
-------------------------------------------------------------- */
#sidebar .sidebar-block {
	margin-bottom: 50px;
}
#sidebar .sidebar-block:last-of-type {
	margin-bottom: 0;
}
#sidebar .side-ttl {
	padding: 8px 20px;
	background-color: #231815;
}
#sidebar .side-ttl .lang-ja {
	margin-right: 15px;
	color: #fff;
	font-size: 1.8rem;
}
#sidebar .side-ttl .lang-en {
	color: #ab875a;
	font-size: 1.5rem;
}
#sidebar li {
	background-color: #fff;
}
#sidebar ul li a,
#sidebar .cat-item a {
	position: relative;
	display: block;
	width: 200px;
	margin: 0 20px;
	padding: 10px 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
		-webkit-text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
	font-size: 1.5rem;
}
#sidebar ul li:last-of-type a {
	border-bottom: 0;
}
#sidebar li a::before {
	content: "";
	position: absolute;
	display: inline-block;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 5px;
	height: 5px;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* = #nav-below
-------------------------------------------------------------- */
#nav-below {
	overflow: hidden;
}
#nav-below .inner {
	position: relative;
}
#nav-below .nav-previous {
	float: left;
	width: 80px;
	padding: 0;
	font-size: 1.5rem;
}
#nav-below .back-list {
	position: absolute;
	width: 100px;
	right: 0;
	left: 0;
	margin: auto;
	font-size: 1.5rem;
}
#nav-below .nav-next {
	float: right;
	font-size: 1.5rem;
}
#nav-below {
	border-top: 1px solid #ab875a;
}
#nav-below a {
	text-decoration: none;
}
#nav-below a,
#nav-below a {
	position: relative;
	text-decoration: none;
	color: #231815;
}
#nav-below .nav-previous a {
	padding-left: 15px;
}
#nav-below .nav-next a {
	padding-right: 15px;
	box-sizing: border-box;
}
#nav-below .nav-next a::before {
	content: "";
	position: absolute;
	display: inline-block;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 5px;
	height: 5px;
	border-top: 1px solid #ab875a;
	border-right: 1px solid #ab875a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#nav-below .nav-previous a::before {
	content: "";
	position: absolute;
	display: inline-block;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 5px;
	height: 5px;
	border-bottom: 1px solid #ab875a;
	border-left: 1px solid #ab875a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.wp-pagenavi .previouspostslink span,
.wp-pagenavi .nextpostslink span {
	position: relative;
	background-color: transparent;
	border: none;
	width: auto;
	height: auto;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	width: auto!important;
	margin: 0 10px;
}
.wp-pagenavi .nextpostslink span::before {
	content: "";
	position: absolute;
	display: inline-block;
	width: 8px;
	height: 8px;
	top: 0;
	bottom: 0;
	left: -10px;
	margin: auto;
	border-top: 1px solid #ab875a;
	border-right: 1px solid #ab875a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.wp-pagenavi .previouspostslink span::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 8px;
	height: 8px;
	border-bottom: 1px solid #ab875a;
	border-left: 1px solid #ab875a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
	.info-content .article-inner .article-block {
		float: none;
		width: 100%;
		padding-right: 0;
	}
	.info-content .article-inner #sidebar {
		float: none;
		width: 100%;
		margin-top: 4rem;
	}
	ul.mod-information-list > li .entry-title {
		padding-right: 0;
	}
	#sidebar ul li a,
	#sidebar .cat-item a {
		width: auto;
	}
}

@media screen and (max-width: 375px) {
	.info-content .article-inner,
	.library-content .article-inner,
	.efforts-content .article-inner {
		padding-bottom: 3rem;
	}
	.info-content .entry-content h3 {
		margin-top: 2.2em;
	}
}